a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color:#FF0000;
	text-decoration: underline;

}
a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #ff0000;
	text-decoration: underline;

}
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color:#ff0000;
	text-decoration: underline;
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: underline;
	color: #666666;
	
}
a.Footer:link  {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight:bold;
	text-transform: uppercase;
	text-decoration: none;
	color: #ffffff;
}
a.Footer:hover  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight:bold;
	text-transform: uppercase;
	text-decoration: none;
	color: #ffffff;
}
a.Footer:visited  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight:bold;
	text-transform: uppercase;
	text-decoration: none;
	color: #ffffff;
}
a.Caps:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #ffffff;
    text-transform: uppercase;
	text-decoration: none;

}
a.Caps:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #ffffff;
	text-transform: uppercase;

}
a.Caps:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color:#ffffff;
	text-transform: uppercase;
	text-decoration:none;
}
a.Caps:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-transform:uppercase;
	color:#000000;
}



